## Interface ICallbackEventHandler

Description

ICallbackEventHandler interface.

If a control wants to respond to callback event, it must implement this interface.

- since: 3.1
- version: $Id: interfaces.php 1693 2007-02-13 04:33:05Z xue $
- author: Wei Zhuo <weizhuo[at]gamil[dot]com>

Located in /interfaces.php (line 348)

Method Summary
void raiseCallbackEvent (TCallbackEventParameter $eventArgument)
Methods
raiseCallbackEvent (line 356)

Raises callback event. The implementation of this function should raise appropriate event(s) (e.g. OnClick, OnCommand) indicating the component is responsible for the callback event.

- access: public

void raiseCallbackEvent (TCallbackEventParameter $eventArgument)

- TCallbackEventParameter $eventArgument: the parameter associated with the callback event

Documentation generated on Mon, 21 Apr 2008 11:29:23 -0400 by phpDocumentor 1.3.0RC4